Commit 3eb10bb4 authored by Peter Bell's avatar Peter Bell

Link with correct macosx-version-min

parent 69f7cf60
......@@ -19,10 +19,10 @@ define_macros = [('POCKETFFT_PTHREADS', None)]
if sys.platform == 'darwin':
import distutils.sysconfig
extra_compile_args += ['--stdlib=libc++', '-mmacosx-version-min=10.9']
extra_compile_args += ['-mmacosx-version-min=10.9']
python_module_link_args += ['-mmacosx-version-min=10.9', '-bundle']
vars = distutils.sysconfig.get_config_vars()
vars['LDSHARED'] = vars['LDSHARED'].replace('-bundle', '')
python_module_link_args += ['-bundle']
elif sys.platform == 'win32':
define_macros = []
extra_compile_args = ['/Ox', '/EHsc']
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment